.compabilitySearch{
	background-image:url(/cms_components/media/vpnt/search_bg.jpg);
	width:230px;
	height:39px;
	margin:auto;
}

.compabilityCheckbox{
	padding-left:13px;
	float:left;
}

.compabilityCheckbox_s{
	padding-top:2px;
	padding-left:9px;
	float:left;
}

.compabilitySearchInput{
	padding-left:30px;
	padding-top:11px;
	float:left;
}

.compabilitySearchInput_s{
	padding-left:10px;
	padding-top:9px;
	float:left;
}

.compability_tag_filter_input{
	color: #808080;
	width: 95px;
	height: 19px;
	border: 0px;
	font-size: 11px;
	background-color: transparent;
	float:left;
}

.compability_tag_filter_input_s{
	color: #808080;
	width: 120px;
	height: 19px;
	border: 0px;
	font-size: 12px;
	background-color: transparent;
	float:left;
}

.vendor_content{
	padding-left:7px;
	width:650px;
	text-align: center;
}

#line{
	height:109px;
}

.vendor_name {
	position:relative;
	text-align:center;
	font-family: "open-sans", "Open Sans", Helvetica;
	font-weight:bold;
	color:#5a5a5a;
}

.vendor_name_empty {
	position:relative;
	text-align:center;
	font-family: "open-sans", "Open Sans", Helvetica;
	font-weight:bold;
	color:#5a5a5a;
}

.vendor{
	width:146px;
	height:93px;
	float:left;
	margin-left:10px;
	background-repeat:no-repeat;
	margin-top:5px;
}

.logo_rahmen{
	margin:auto;
	position:relative;
	padding-top:32px;
	padding-left:0px;
	width:128px;
	height:45px;
	z-index:1;
}

.empty_logo{
	color:#E6E6E6;
	height:57px;
	width:128px;
}

.logo_settings{
	position:relative;
	padding-top:15px;
	padding-left:11px;
	z-index:1;
}
.titelBG{
	margin:auto;
	background-image:url(/cms_components/media/vpnt/noimage_bg.jpg);
	padding-top:6px;
	width:122px;
	height:23px;
	text-align:center;
}

.deviceBorder{
	border:1px solid #D9D9D9;
	border-bottom:none;
}

.deviceHeadline{
	font-family: "open-sans", "Open Sans", Helvetica;
	border-bottom:1px solid #D9D9D9;
	background-color:#F2F2F2;
	height:46px;
	font-size:14px;
}

.deviceProductTop{
	font-family: "open-sans", "Open Sans", Helvetica;
	float:left;
	width:231px;
	padding:13px 0 0 12px;
}

.deviceProduct{
	font-family: "open-sans", "Open Sans", Helvetica;
	color: #4C4C4C;
	float:left;
	width:245px;
	padding:13px 0 0 12px;
}

.deviceTestedTop{
	font-family: "open-sans", "Open Sans", Helvetica;
	float:left;
	color:#865E23;
	width:120px;
	text-align:center;
	padding-top:6px;
}

.deviceTested{
	font-family: "open-sans", "Open Sans", Helvetica;
	float:left;
	text-align:center;
	width:90px;
	padding:3px 0 0 0;
}

.deviceGuideTop{
	font-family: "open-sans", "Open Sans", Helvetica;
	float:left;
	width:122px;
	padding:14px 0 0 8px;
}

.deviceGuide{
	font-family: "open-sans", "Open Sans", Helvetica;
	float:left;
	text-align:center;
	width:90px;
	padding:2px 0 0 0;
}

.deviceBuy{
	font-family: "open-sans", "Open Sans", Helvetica;
	float:left;
	text-align:center;
	width:56px;
	padding:2px 0 0 0;
}

.vendorTexting{
	float:left;
	width:480px;
}

.deviceLine{
	font-family: "open-sans", "Open Sans", Helvetica;
	border-bottom:1px solid #D9D9D9;
	height:41px;
	font-size:14px;
}

#NotesContent {
	font-family: "open-sans", "Open Sans", Helvetica;
	color: #4C4C4C;
	font-weight: normal;
	font-size: 14px;
    border: 1px dotted #CCCCCC;
    background-color: #FDFDFD;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
	margin-top:30px;
    margin-bottom: 15px;
}

#NotesContent ul>li {
	font-size: 14px !important;
	font-weight: normal !important;
	color: #4C4C4C !important;
}

#highlyRecommended{
	position:absolute; 
	text-align:right; 
	padding-left:127px;
	z-index:2;
}


.breadcrumb_active {
	font-family: "open-sans", "Open Sans", Helvetica;
    float: left;
    padding: 7px;
    padding-left: 10px;
    padding-right: 5px;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#edebeb));
    background: -moz-linear-gradient(top, #FFFFFF, #edebeb);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#edebeb);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#edebeb)";
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #edebeb 100%);
}

.breadcrumb_inactive {
	font-family: "open-sans", "Open Sans", Helvetica;
	float: left;
    padding: 7px;
    padding-left: 10px;
    padding-right: 5px;
}

.redirectNotice {
	font-family: "open-sans", "Open Sans", Helvetica;
	color: gray;
	font-size: 16px;

}

.compatibilityLegend li {
	font-family: "open-sans", "Open Sans", Helvetica !important;
	color: #4C4C4C;
	font-weight: normal;
	font-size:14px !important;
}


